html,
body {
  font-size: 14px;
  color: #797979;
  width: 100%;
  padding: 0;
  margin-left: 0;
  margin-right: 0;
  font-weight: 400;
  width: 100%;
  font-family: "Raleway", sans-serif;
}
@-webkit-viewport {
  width: device-width;
}
@-moz-viewport {
  width: device-width;
}
@-ms-viewport {
  width: device-width;
}
@-o-viewport {
  width: device-width;
}
@viewport {
  width: device-width;
}
.page-content,
section {
  overflow: hidden;
}
ul {
  margin: 0;
  padding: 0;
  list-style: none;
}
.scroll-btn {
  cursor: pointer;
}
.roomy-60 {
  padding-top: 60px;
  padding-bottom: 60px;
}
.roomy-40 {
  padding-top: 40px;
  padding-bottom: 40px;
}
.text-white {
  color: #fff !important;
}
.bg-primary {
  background-color: #00a885;
}
.bg-mega {
  background-color: #1b1b1b;
}
.bg-grey {
  background-color: #f5f5f5;
}
.bg-black {
  background-color: #222222;
}
.bg-white {
  background-color: #fff;
}
img {
  -moz-user-select: none;
  -webkit-user-select: none;
  -ms-user-select: none;
  -user-select: none;
  -webkit-user-drag: none;
  -user-drag: none;
}
a,
a:hover,
a:active,
a:focus {
  text-decoration: none;
  outline: none;
  color: #fff;
}
a,
button,
a span {
  -webkit-transition: 0.2s ease-in-out;
  transition: 0.2s ease-in-out;
}
.btn:focus,
.btn:active {
  outline: inherit;
  background-color: transparent;
  color: #fff;
}
*,
*:before,
*:after {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
img {
  max-width: 100%;
}
textarea,
input[type="text"],
input[type="password"],
input[type="email"] {
  outline: none;
}
input:-webkit-autofill,
textarea:-webkit-autofill {
  background-color: transparent;
  background-image: none;
  color: rgb(0, 0, 0);
}
.form-control {
  border-radius: 0px;
  border: 1px solid #ccc;
  -webkit-box-shadow: inset 0 0px 0px rgba(0, 0, 0, 0.075);
  box-shadow: inset 0 0px 0px rgba(0, 0, 0, 0.075);
  width: 100%;
  height: 50px;
}
.form-control:focus {
  border-color: #bcefeb;
  outline: 0;
  -webkit-box-shadow: inset 0 0px 0px rgba(0, 0, 0, 0.075),
    0 0 0px rgba(102, 175, 233, 0.6);
  box-shadow: inset 0 0px 0px rgba(0, 0, 0, 0.075),
    0 0 0px rgba(102, 175, 233, 0.6);
}
h1,
h2,
h3,
h4,
h5,
h6 {
  margin: 0;
  font-family: "Raleway", sans-serif;
  color: #1a1a1a;
  margin-bottom: 10px;
}
h3 span,
h4 span,
h5 span,
p span {
  color: #00a885;
}
p {
  line-height: 1.5rem;
  margin: 0 0 15px;
}
#loading {
  background-color: #00a885;
  height: 100%;
  width: 100%;
  position: fixed;
  margin-top: 0;
  top: 0;
  left: 0;
  z-index: 9999;
}
#loading-center {
  width: 100%;
  height: 100%;
  position: relative;
}
#loading-center-absolute {
  position: absolute;
  left: 50%;
  top: 50%;
  height: 50px;
  width: 50px;
  margin-top: -25px;
  margin-left: -25px;
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
  -webkit-animation: loading-center-absolute 1.5s infinite;
  animation: loading-center-absolute 1.5s infinite;
}
.object {
  width: 25px;
  height: 25px;
  background-color: #fff;
  float: left;
}
#object_one {
  -webkit-animation: object_one 1.5s infinite;
  animation: object_one 1.5s infinite;
}
#object_two {
  -webkit-animation: object_two 1.5s infinite;
  animation: object_two 1.5s infinite;
}
#object_three {
  -webkit-animation: object_three 1.5s infinite;
  animation: object_three 1.5s infinite;
}
#object_four {
  -webkit-animation: object_four 1.5s infinite;
  animation: object_four 1.5s infinite;
}
@-webkit-keyframes loading-center-absolute {
  100% {
    -webkit-transform: rotate(-45deg);
  }
}
@keyframes loading-center-absolute {
  100% {
    transform: rotate(-45deg);
    -webkit-transform: rotate(-45deg);
  }
}
@-webkit-keyframes object_one {
  25% {
    -webkit-transform: translate(0, -50px) rotate(-180deg);
  }
  100% {
    -webkit-transform: translate(0, 0) rotate(-180deg);
  }
}
@keyframes object_one {
  25% {
    transform: translate(0, -50px) rotate(-180deg);
    -webkit-transform: translate(0, -50px) rotate(-180deg);
  }
  100% {
    transform: translate(0, 0) rotate(-180deg);
    -webkit-transform: translate(0, 0) rotate(-180deg);
  }
}
@-webkit-keyframes object_two {
  25% {
    -webkit-transform: translate(50px, 0) rotate(-180deg);
  }
  100% {
    -webkit-transform: translate(0, 0) rotate(-180deg);
  }
}
@keyframes object_two {
  25% {
    transform: translate(50px, 0) rotate(-180deg);
    -webkit-transform: translate(50px, 0) rotate(-180deg);
  }
  100% {
    transform: translate(0, 0) rotate(-180deg);
    -webkit-transform: translate(0, 0) rotate(-180deg);
  }
}
@-webkit-keyframes object_three {
  25% {
    -webkit-transform: translate(-50px, 0) rotate(-180deg);
  }
  100% {
    -webkit-transform: translate(0, 0) rotate(-180deg);
  }
}
@keyframes object_three {
  25% {
    transform: translate(-50px, 0) rotate(-180deg);
    -webkit-transform: translate(-50px, 0) rotate(-180deg);
  }
  100% {
    transform: translate(0, 0) rotate(-180deg);
    -webkit-transform: rtranslate(0, 0) rotate(-180deg);
  }
}
@-webkit-keyframes object_four {
  25% {
    -webkit-transform: translate(0, 50px) rotate(-180deg);
  }
  100% {
    -webkit-transform: translate(0, 0) rotate(-180deg);
  }
}
@keyframes object_four {
  25% {
    transform: translate(0, 50px) rotate(-180deg);
    -webkit-transform: translate(0, 50px) rotate(-180deg);
  }
  100% {
    transform: translate(0, 0) rotate(-180deg);
    -webkit-transform: translate(0, 0) rotate(-180deg);
  }
}
.overlay {
  background-color: rgba(41, 39, 34, 0.6);
  width: 100%;
  height: 100%;
  position: absolute;
  left: 0;
  top: 0;
}
.section-header .section-title {
  font-size: 32px;
  color: #111;
  text-align: center;
  font-weight: 400;
  line-height: 1.2;
  margin: 0 0 20px 0;
}
.section-header .section-description {
  text-align: center;
  padding-bottom: 40px;
  color: #777;
  font-style: italic;
}
.section-header .section-divider {
  display: block;
  width: 60px;
  height: 3px;
  background: #1dc8cd;
  background: -webkit-gradient(
    linear,
    left bottom,
    left top,
    from(#1dc8cd),
    to(#55fabe)
  );
  background: linear-gradient(0deg, #1dc8cd 0%, #55fabe 100%);
  margin: 0 auto;
  margin-bottom: 20px;
}
.btn {
  -webkit-transition: all 0.6s;
  transition: all 0.6s;
  font-size: 14px;
  font-weight: 600;
  border: 1px solid;
  padding: 1rem 4rem;
}
.btn-primary {
  color: #fff;
  background-color: #00a885;
  border: 1px solid;
  border-color: #00a885;
}
.btn-primary:hover {
  background-color: #eee;
  border-color: #eee;
  color: #00a885;
}
.btn-primary:focus,
.btn-primary:active {
  color: #00a885;
}
.btn-default {
  color: #fff;
  background-color: transparent;
  border: 1px solid;
  border-color: #b6b6b6;
}
.btn-default:hover {
  color: #fff;
  background-color: #00a885;
  border-color: #00a885;
}
.m-top-20 {
  margin-top: 20px;
}
.m-top-30 {
  margin-top: 30px;
}
.m-top-40 {
  margin-top: 40px;
}
.p-top-20 {
  padding-top: 1.33rem;
}
.p-bottom-20 {
  padding-bottom: 1.33rem;
}
.slick-dots li button::before {
  font-family: slick;
  font-size: 8px;
  line-height: 7px;
  position: absolute;
  top: -80px;
  left: 0px;
  width: 10px;
  height: 10px;
  content: "";
  text-align: center;
  opacity: 0.9;
  color: white;
  border: 1px solid #00a885;
  border-radius: 50%;
  -webkit-font-smoothing: antialiased;
  background-color: #fff;
}
.slick-dots li {
  width: 10px;
  height: 10px;
  margin: 0 5px;
}
.slick-dots li.slick-active button:before {
  opacity: 1;
  background-color: #00a885;
}
.slick-dots {
  bottom: 0;
}
input[type="email"].form-control::-webkit-input-placeholder {
  color: #797979;
  background-color: transparent;
}
input::-webkit-input-placeholder,
input::-moz-placeholder,
input:-ms-input-placeholder,
input::-webkit-input-placeholder,
input::-webkit-input-placeholder,
input::-moz-placeholder,
input::-ms-input-placeholder {
  color: #cdcdcd;
}
textarea::-webkit-input-placeholder,
textarea::-moz-input-placeholder,
textarea::-ms-input-placeholder {
  color: #cdcdcd;
  padding: 5px;
}
.culmn {
  width: 100%;
  overflow: hidden;
}
.fix {
  overflow: hidden;
}
.head_title {
  padding-bottom: 2.143rem;
  overflow: hidden;
}
.head_title h5 {
  font-weight: 400;
  font-size: 1.125rem;
  color: #999999;
}
.navbar-brand {
  padding: 10px 15px !important;
}
.navbar-brand > h1 {
  display: block;
  font-size: 18px;
  font-weight: bold;
  color: #1abc9c;
  padding: 0;
  margin: 0;
}
nav.navbar.bootsnav .navbar-nav .dropdown ul {
  border-top: solid 5px #1abc9c !important;
}
nav.navbar.bootsnav .navbar-nav .dropdown ul li a {
  cursor: pointer;
  color: #444 !important;
}
nav.navbar.bootsnav .navbar-nav .dropdown ul li:hover {
  background-color: #eff5f5;
}
nav.navbar.bootsnav .navbar-nav .dropdown ul li:hover a {
  color: #1abc9c !important;
}
nav.navbar.bootsnav .navbar-nav .dropdown ul a {
  text-align: left !important;
}
.navbar-callus li {
  font-size: 14px;
  padding: 10px;
  color: #444444;
  display: inline-block;
}
.navbar-callus li i {
  font-size: 13px;
  color: #1abc9c;
  margin-right: 5px;
}
.navbar-socail li a {
  font-size: 16px;
  padding: 10px;
  color: #aaaaaa;
  display: inline-block;
}
.list-inline .lang-anchor {
  padding-left: 0 !important;
  padding-right: 0 !important;
}
.navbar-socail li .facebook:hover {
  background-color: #3765a3;
  color: #fff;
}
.navbar-socail li .youtube:hover {
  background-color: #ff0000;
  color: #fff;
}
.navbar-socail li .linkedin:hover {
  background-color: #007bb6;
  color: #fff;
}
.navbar-socail li .twitter:hover {
  background-color: #55acee;
  color: #fff;
}
.navbar-socail li .instagram:hover {
  background-color: #c32aa3;
  color: #fff;
}
.active a {
  color: #1abc9c !important;
}
.home {
  background: url(../images/bg.jpg) no-repeat scroll center center;
  background-attachment: fixed;
  background-size: cover;
  position: relative;
  padding-top: 300px;
  padding-bottom: 150px;
  width: 100%;
}
.main_home .home_text h2 {
  font-size: 36px;
  font-weight: 400;
}
.main_home .home_text h2 strong {
  color: #26ffb0 !important;
}
.main_home .home_text h1 {
  font-size: 48px;
  font-weight: 700;
}
.main_home .home_text h3 {
  font-size: 24px;
  font-weight: 400;
}
.main_home .slick-dots li button::before {
  border: 1px solid #fff;
}
.main_home .slick-dots {
  bottom: -200px;
}
.work_container .slick-arrow,
.main_home .slick-arrow {
  font-size: 3rem;
  color: #fff;
  top: 30%;
  position: absolute;
  z-index: 90;
  cursor: pointer;
}
.main_home .nextprevleft {
  left: -3%;
}
.main_home .nextprevright {
  right: -3%;
}
.home_btns {
  margin-left: -10px;
}
.home_btns a {
  margin-left: 10px;
}
#about {
  background: #fff;
  padding: 60px 0 60px 0;
}
#about .section-header {
  margin-bottom: 50px;
}
#about .about-img {
  text-align: center;
  padding-top: 120px;
  margin-top: -200px;
}
#about .about-img img {
  max-width: 100%;
}
#about .box {
  margin-bottom: 60px;
  text-align: center;
}
#about .icon {
  margin-bottom: 10px;
}
#about .icon i,
#about .icon span {
  color: #666666;
  font-size: 40px;
}
#about .icon i:before,
#about .icon span:before {
  background: #19a985;
  background: linear-gradient(45deg, #19a985 0%, #55fabe 100%);
  background-clip: border-box;
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}
#about .title {
  font-weight: 300;
  margin-bottom: 15px;
  font-size: 22px;
}
#about .title a {
  color: #111;
}
#about .description {
  font-size: 14px;
  line-height: 24px;
  margin-bottom: 10px;
  color: #666666;
}
#about .section-description {
  padding-bottom: 10px;
}
#Services {
  padding: 60px 0 60px 0;
}
.section-bg {
  background: #eff5f5;
}
#Services .section-header {
  margin-bottom: 50px;
}
.section-header .section-title {
  font-size: 32px;
  color: #111;
  text-align: center;
  font-weight: 400;
}
#Services .section-header p {
  margin-left: 0 !important;
}
#Services .box {
  min-height: 220px;
  padding: 20px;
  margin-bottom: 30px;
  -webkit-box-shadow: 0px 0px 30px rgba(73, 78, 92, 0.15);
  box-shadow: 0px 0px 30px rgba(73, 78, 92, 0.15);
  background: #fff;
  -webkit-transition: 0.4s;
  transition: 0.4s;
}
#Services .icon {
  float: left;
  margin-top: 50px;
}
#Services .icon i,
#Services .icon span {
  color: #666666;
  font-size: 75px;
  line-height: 0;
}
#Services .icon i:before,
#Services .icon span:before {
  background: #1dc8cd;
  background: linear-gradient(45deg, #1dc8cd 0%, #55fabe 100%);
  background-clip: border-box;
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}
#Services h4 {
  margin-left: 100px;
  font-weight: 700;
  margin-bottom: 15px;
  font-size: 18px;
}
#Services h4 a {
  color: #111;
}
#Services p {
  font-size: 14px;
  margin-left: 100px;
  margin-bottom: 0;
  line-height: 24px;
}
#software {
  position: relative;
}
#software {
  padding-bottom: 13px;
}
#software .section-header .section-description {
  padding-bottom: 0;
}
.main_software {
  width: 100%;
  display: block;
}
#software .slick-initialized .slick-slide > div {
  min-height: 210px;
  padding: 20px 0 15px 0;
  -webkit-transition: all 0.6s;
  transition: all 0.6s;
  border: 1px solid transparent;
}
#software .slick-initialized .slick-slide > div:hover {
  border: 1px solid #ddd;
  background-color: #fff;
}
#software .slick-initialized .slick-slide > div:hover .item_img i {
  color: #fff;
  background-color: #00a885;
}
.main_software .item_img {
  float: left;
  display: inline-block;
  width: 20% !important;
  margin-right: 5%;
}
.main_software .slick-dots {
  bottom: -114px;
}
.main_software .item_text {
  display: inline-block;
  width: 70% !important;
}
.item_img {
  position: relative;
}
.item_img i {
  background-color: #fff;
  position: absolute;
  right: -25%;
  top: 50%;
  width: 50px;
  height: 50px;
  line-height: 50px;
  text-align: center;
  color: #ddd;
  border-radius: 50%;
  -webkit-box-shadow: 1px 0px 0px 0px #ddd;
  box-shadow: 1px 0px 0px 0px #ddd;
}
.main_software .slick-arrow {
  font-size: 5rem;
  color: #d0cece;
  top: 35%;
  position: absolute;
  z-index: 5;
  cursor: pointer;
  -webkit-transition: 0.5s ease-in-out;
  -moz-transition: 0.5s ease-in-out;
  transition: 0.5s ease-in-out;
}
.main_software .slick-arrow:hover {
  color: #00a885;
}
.main_software .nextprevleft {
  left: -3%;
}
.main_software .nextprevright {
  right: -3%;
}
.home_btns {
  margin-left: -10px;
}
.home_btns a {
  margin-left: 10px;
}
.software_item h2 {
  font-size: 26px;
  font-weight: 800;
}
.software_item li {
  font-size: 18px;
  font-weight: 300;
  line-height: 2rem;
}
.software_item li i {
  font-size: 12px;
  margin-right: 5px;
}
.software_item p {
  color: #333333;
  line-height: 2rem;
  font-size: 14px;
  font-weight: 500;
}
.software_item .software_btn {
  margin-left: -10px;
}
.software_item .software_btn a {
  margin-left: 10px;
}
.software_item .software_btn .btn-default {
  color: #444444;
}
.slid_shap {
  height: 40px;
  border-radius: 4px 4px 0px 0px;
  width: 100%;
}
.software_slid {
  -webkit-box-shadow: 0px 0px 8px -1px;
  box-shadow: 0px 0px 8px -1px;
  border-radius: 4px 4px 0px 0px;
}
.software_slid .software_items {
  background-color: #fff;
  margin: 0;
}
.software_slid .slick-arrow {
  position: absolute;
  top: 29%;
  z-index: 1;
  cursor: pointer;
  width: 30px;
  height: 30px;
  line-height: 30px;
  text-align: center;
  font-size: 20px;
  -webkit-transition: all 0.6s;
  transition: all 0.6s;
  color: #fff;
}
.software_slid .nextprevleft {
  left: 5.9%;
}
.software_slid .nextprevright {
  right: 6%;
}
.software_slid .nextprevleft:hover,
.software_slid .nextprevright:hover {
  width: 25px;
  height: 25px;
  line-height: 25px;
  text-align: center;
  background-color: #ddd;
  border-radius: 50%;
}
.software_slid .slick-dots {
  position: absolute;
  top: -36px;
  display: block;
  width: 100%;
  padding: 0;
  margin: 0;
  list-style: none;
  text-align: left;
}
.download-desc {
  margin-top: 10px;
}
.download-desc h2 {
  font-size: 24px;
}
.download-btn1,
.download-btn2 {
  display: inline-block;
}
.download-btn2 a {
  padding: 1rem 3rem;
  margin-left: 1rem;
}
.white-popup {
  position: relative;
  background: #fff;
  padding: 20px;
  width: auto;
  max-width: 500px;
  margin: 20px auto;
}
.white-popup .mfp-close {
  opacity: 1;
  line-height: 1;
  text-align: right !important;
  top: -40px;
  color: #fff;
  padding: 10px;
}
.white-popup h3 {
  text-align: center;
}
.white-popup select {
  display: block;
  width: 100%;
  margin-top: 40px;
  padding: 5px;
  margin-bottom: 20px;
}
.white-popup button {
  width: 100%;
  padding: 8px;
  background-color: #00a885;
  color: #fff;
  border: none;
}
.popup-utli .download-box {
  margin-bottom: 5px;
}
.popup-utli .download-box h3 {
  margin-bottom: 35px;
}
.popup-utli a {
  display: inline-block;
  width: 22%;
  height: 115px;
}
.popup-utli a:first-of-type {
  margin-left: 25px;
}
.popup-utli a img {
  margin-bottom: 10px;
}
.popup-utli a span {
  color: #000;
}
.popup-utli a span:hover {
  color: #00a885;
}
#product {
  padding-bottom: 0;
}
.hardware-header {
  margin-bottom: 50px;
}
.main_product {
  margin-bottom: 120px !important;
  padding-top: 0;
  margin-top: 0;
}
.main_product .challenge {
  margin-top: 10px;
}
.main_product .acom {
  margin-top: 5px;
}
.main_product .port_img {
  display: block;
  position: relative;
  bottom: 0;
  -webkit-transition: 0.5s all ease;
  -o-transition: 0.5s all ease;
  transition: 0.5s all ease;
}
.main_product .port_img:hover,
.main_product .port_img:focus {
  bottom: 10px;
}
.main_product .port_img img {
  -webkit-filter: grayscale(0%);
  filter: grayscale(0%);
  cursor: pointer;
  position: absolute;
  top: 50%;
  -webkit-transition: 0.5s all ease;
  -o-transition: 0.5s all ease;
  transition: 0.5s all ease;
}
.main_product .port_img img:hover {
  -webkit-filter: grayscale(100%);
  filter: grayscale(100%);
}
.main_product .port_img:hover img,
.main_product .port_img:focus img {
  top: 40%;
}
.haradware-popup .sub-downloads select {
  display: none;
  margin-top: 20px;
}
.haradware-popup .sub-downloads .show-dbox {
  display: block !important;
}
#security {
  padding-bottom: 0;
}
#security .section-description {
  margin-bottom: 0;
}
#security .section-header .section-description {
  padding-bottom: 0;
  margin-bottom: 0;
}
#security .port_item {
  margin-bottom: 20px;
}
.main_sec .port_img {
  position: relative;
  overflow: hidden;
}
.main_sec .port_img img {
  width: 100%;
}
.main_sec .port_overlay {
  width: 100%;
  height: 100%;
  background-color: #1cb797;
  position: absolute;
  left: 0;
  top: 0;
  padding-top: 10%;
  opacity: 0;
  -webkit-transition: all 0.2s;
  transition: all 0.2s;
}
.main_sec .port_overlay h3,
.main_sec .port_overlay span {
  margin: 0 auto;
  color: #fff !important;
  bottom: -150px;
  position: relative;
  -webkit-transition: 0.5s ease;
  transition: 0.5s ease;
}
.main_sec .port_img:hover .port_overlay h3,
.main_sec .port_img:hover .port_overlay span {
  bottom: 0;
}
.main_sec .port_overlay h3 {
  margin-bottom: 20px;
  font-size: 30px;
}
.main_sec .port_overlay span {
  font-size: 16px;
}
.main_sec .port_overlay .made-in {
  text-transform: uppercase;
  font-size: 20px;
  display: block;
}
.main_sec .port_img:hover .port_overlay {
  opacity: 1;
}
.main_sec .slick-arrow {
  font-size: 5rem;
  color: #d0cece;
  top: 35%;
  position: absolute;
  z-index: 5;
  cursor: pointer;
  -webkit-transition: 0.5s ease-in-out;
  -moz-transition: 0.5s ease-in-out;
  transition: 0.5s ease-in-out;
}
.main_sec .slick-arrow:hover {
  color: #00a885;
}
.main_sec .nextprevleft {
  left: -3%;
}
.main_sec .nextprevright {
  right: -3%;
}
#security .slick-dots {
  bottom: -95px !important;
}
#accounting {
  background: url(../images/bg6.jpg) no-repeat scroll center center;
  background-size: cover;
  position: relative;
  padding-top: 110px;
  padding-bottom: 200px;
  width: 100%;
  margin: auto;
}
.main-acco {
  float: right !important;
}
#accounting .acco-content {
  background-color: #fff;
  padding: 20px;
  padding-top: 30px;
  opacity: 0.6;
  color: #000;
  box-shadow: 0px 0px 30px rgba(0, 0, 0);
}
#accounting .acco-content p {
  line-height: 1.4;
  font-size: 24px;
  text-align: justify;
}
#accounting .acco-content .acco-eng-p {
  font-size: 19px !important;
}
#games {
  padding-bottom: 0;
}
#games .section-header .first-game {
  display: block;
  margin: 0 auto 25px auto;
}
#games .second-row {
  margin-top: 80px;
}
#customers {
  padding: 60px 0 55px 0;
}
#customers .section-header {
  margin-bottom: 125px;
}
#customers .customer-p {
  margin-top: 40px;
}
#customers .customer-img {
  top: -25px;
}
.brand_item img {
  -webkit-filter: grayscale(100%);
  filter: grayscale(100%);
  -webkit-transition: all 0.6s;
  transition: all 0.6s;
  height: 30px;
}
.brand_item img:hover {
  -webkit-filter: grayscale(0%);
  filter: grayscale(0%);
}
.row:after {
  content: "";
  display: table;
  clear: both;
}
.row .col {
  padding: 0 20px;
  float: left;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
.row .col.x-50 {
  width: 50%;
}
.row .col.x-100 {
  width: 100%;
}
.content-wrapper {
  min-height: 100%;
  position: relative;
}
#contact-us {
  padding: 60px 0 0 0;
}
.contact-form .form-container {
  padding: 0 80px;
}
.contact-form .form-field {
  position: relative;
  margin: 15px 0;
}
.contact-form .input-text {
  width: 100%;
  height: 36px;
  border-width: 2px;
  font-size: 18px;
  line-height: 26px;
  font-weight: 400;
  padding: 20px;
}
.contact-form .input-text:focus {
  outline: none;
}
.contact-form .input-text:focus + .label,
.contact-form .input-text.not-empty + .label {
  -webkit-transform: translateY(-32px);
  transform: translateY(-32px);
}
.contact-form .label {
  position: absolute;
  left: 35px;
  bottom: 0;
  font-size: 18px;
  line-height: 26px;
  font-weight: 400;
  color: #888;
  cursor: text;
  -webkit-transition: -webkit-transform 0.2s ease-in-out;
  transition: -webkit-transform 0.2s ease-in-out;
  transition: transform 0.2s ease-in-out;
  transition: transform 0.2s ease-in-out, -webkit-transform 0.2s ease-in-out;
}
.contact-form .msg-label {
  bottom: 105px;
}
.contact-form .astrisk {
  position: absolute;
  top: 13px;
  left: -3px;
  font-size: 30px;
  color: #e01d1d;
}
.contact-form textarea {
  padding-top: 10px !important;
  resize: none;
}
.contact-form .submit-btn {
  display: inline-block;
  color: #fff;
  background-color: #1de099;
  text-transform: uppercase;
  letter-spacing: 2px;
  font-size: 16px;
  line-height: 24px;
  padding: 8px 20px;
  border: none;
  cursor: pointer;
}
.footer-p {
  margin-top: 13px;
}
.back-to-top {
  position: fixed;
  display: none;
  background: linear-gradient(45deg, #1de099, #1dc8cd);
  color: #fff;
  padding: 2px 20px 8px 20px;
  font-size: 16px;
  border-radius: 4px 4px 0 0;
  right: 15px;
  bottom: 0;
  -webkit-transition: none;
  transition: none;
}
.back-to-top:focus {
  background: linear-gradient(45deg, #1de099, #1dc8cd);
  color: #fff;
  outline: none;
}
.back-to-top:hover {
  background: #1dc8cd;
  color: #fff;
}
